Older incompatible versions of Adobe’s PDF Viewer web browser plug-in have been reported to cause issues with OS X 10.8, including Safari frequently crashing or the cursor randomly changing to a crosshair instead of the standard arrow. This might occur if you upgraded to Mountain Lion, or if you used Migration Assistance on a new Mac.

If you are experiencing similar issues with OS X 10.8, look to see if you have either of these two files in /Library/Internet Plug-Ins:

  • AdobePDFViewNPAPI.plugin
  • AdobePDFView.plugin

If found, delete the files, then reboot. If the problem goes away, optionally download and install the latest version of Adobe Reader.